Package org.eclipse.jdt.ui.cleanup

# Interface ICleanUpOptionsInitializer

public interface ICleanUpOptionsInitializer
Initializes the default options for a clean up kind.

Since:
  3.5

## Method Summary

Modifier and Type
Method
Description
`void`
`setDefaultOptions(CleanUpOptions options)`
Sets the default options of this initializer.

## Method Details

### setDefaultOptions

void setDefaultOptions(CleanUpOptions options)
Sets the default options of this initializer.

Parameters:
  `options` - the clean up options